# Note that this is NOT a relocatable package
%define version     0.17.0
%define release     1mdk
%define name cadaver

Summary:   Command-line WebDAV client
Name:      %name
Version:   %version
Release:   %release
License: GPL
Group:     Networking/File transfer
Source0:   http://www.webdav.org/cadaver/cadaver-%{PACKAGE_VERSION}.tar.bz2
URL:       http://www.webdav.org/cadaver/
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
A command-line WebDAV client. Supports file upload, download,
on-screen display, namespace operations (move/copy), collection
creation and deletion, and locking operations.

%prep
%setup

%build

%configure --enable-readline --enable-libxml --with-ssl

%make

%install

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%_bindir/*
%defattr(644, root, root, 755)
%doc NEWS TODO COPYING README ChangeLog

%changelog
* Tue Sep 11 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.17.0-1mdk
- added by Stefane Fermigier <sf@fermigier.com> :
	- Changed configure options to enable build on Mandrake

* Fri Feb 11 2000 Joe Orton <joe@orton.demon.co.uk>
- Text descriptions modified

* Thu Feb 10 2000 Lee Mallabone <lee0@callnetuk.com>
- Initial creation.
